 </p><!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Nederlands Brevier. </title>
    <link rel="stylesheet" href="../css/style.css">
    <style>
      h1, h2, h3, h4, h5, h6, p {
        font-size: 16pt;
        line-height: 18pt;
      }

      section {
        break-after: avoid;
      }

    </style>
  </head>
  <body>
    <h2>Algemene officies van de heiligen. </h2>
    <h3>Apostelen buiten de Paastijd. </h3>
		<section>
			<h4>Vigiliën en Metten. </h4>
			<h5>Invitatorium. </h5>
			<p class="initial">Apostelen in heerlijkheid <b>*</b> die Christus' eeuwge gaven zijt, <b>*</b> u zijn wij schuldig lof en dank, <b>*</b> u zingt ons hart met blijde klank. </p>
			<p>Gij, grote vorsten van Gods kerk, <b>*</b> gij, overwinnars schoon en sterk, <b>*</b> soldaten van Gods legermacht <b>*</b> en lampen in de wereldnacht. </p>
			<p>'t Geloof dat heiligen bezielt, <b>*</b> de hoop waarmee de vrome knielt, <b>*</b> de liefde die in Christus is <b>*</b> velt neer de vorst der duisternis. </p>
			<p>Hierin is 's Vaders heerlijkheid, <b>*</b> is zege aan de Zoon bereid, <b>*</b> de wil des Geestes wordt gedaan, <b>*</b> de hemel heft het loflied aan. </p>
			<p>Zo zij de Vader en de Zoon <b>*</b> de eer en lof in hunnen troon, <b>*</b> en met hen samen ook de Geest, <b>*</b> zo zij het als het is geweest. <b>*</b> Amen. </p>

			<p><b>Kap. </b>Broeders, gij zijt geen vreemdelingen en bijwoners meer, maar medeburgers van de heiligen en huisgenoten van God, gebouwd op het fundament van de apostelen en profeten, terwijl de sluitsteen Christus Jesus zelf is. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Hoe schalt het uit de aarde omhoog, <b>*</b> weerklinkt het van de hemelboog, <b>*</b> ja, aarde, zee en sterrenheer <b>*</b> zingt de apostlen lof en eer. </p>
      </div>
			<p>Gij ware rechters van de tijd <b>*</b> die lampen in het duister zijt, <b>*</b> wij roepen u van harte aan, <b>*</b> wij smeken u ons bij te staan. </p>
			<p>Gij die des hemels tempelpoort <b>*</b> toesluit en opent door uw woord, <b>*</b> maakt ons voorgoed, zo bidden wij, <b>*</b> van onze schuld en zonde vrij. </p>
			<p>Uw woord dat zuiver is van zin, <b>*</b> houdt ziekte of gezondheid in, <b>*</b> geneest ons zieke hart en leidt <b>*</b> ons tot de ware deugdzaamheid. </p>
			<p>Opdat de rechter die aan 't eind <b>*</b> der tijd in heerlijkheid verschijnt, <b>*</b> ons in de eeuwge heerlijkheid <b>*</b> doet delen tot in eeuwigheid. </p>
			<p>De Vader met de Zoon zij eer, <b>*</b> en met de Geest, de ene Heer, <b>*</b> die leeft en heerst in eeuwigheid <b>*</b> en ons door zijn apostlen leidt. <b>*</b> Amen. </p>

			<p><b>V. </b>Zij verkondigden de werken van God. <b>R. </b>En erkenden zijn daden. </p>
			<p><b>Ant. Ben. </b>Gij, die alles verlaten hebt <b>*</b> en mij gevolgd zijt, zult het honderdvoudige ontvangen en het eeuwig leven bezitten. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>Broeders, gij zijt geen vreemdelingen en bijwoners meer, maar medeburgers van de heiligen en huisgenoten van God, gebouwd op het fundament van de apostelen en profeten, terwijl de sluitsteen Christus Jesus zelf is. </p>
      </div>

			<p class="rubrik">Hymne als in de metten. </p>

      <div class="nitelbereich">
        <p class="rubrik">Eerste Vespers. </p>
        <p><b>V. </b>Over heel de wereld klonk hun stem. <b>R. </b>En tot aan de grenzen der aarde hun woord. </p>
      </div>
			<p><b>Ant. Mag. I. </b>Zij zullen u overleveren <b>*</b> aan de rechtbanken en u geselen in hun synagogen; voor koningen en landvoogden zult gij worden gesleept, ter wille van mij, om getuigenis af te leggen bij hen en bij de heidenen. </p>

      <div class="titelbereich">
        <p class="rubrik">Tweede Vespers. </p>
        <p><b>V. </b>Zij verkondigden de werken van God. <b>R. </b>En erkenden zijn daden. </p>
      </div>
			<p><b>Ant. Mag. II. </b>Weest dapper <b>*</b> in de strijd en vecht met de oude slang; en gij zult een eeuwig rijk ontvangen, (alleluja). </p>

    </section>
    <h3>Apostelen in de Paastijd. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <p class="rubrik">Invitatorium van de vespers. </p>
        <p><b>Kap. </b>De rechtvaardige zal met groot vertrouwen staan tegenover hen, die eens hem verdrukten en verachtelijk neerzagen op zijn zwoegen. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">De Paaszon straalt in heerlijkheid, <b>*</b> de ganse wereld is verblijd. <b>*</b> Voor der apostlen aangezicht <b>*</b> staat Jesus, blinkende van licht. </p>
      </div>
			<p>Zijn wonden bloeien met een pracht <b>*</b> als sterren stralend in de nacht. <b>*</b> In diepe eerbied melden zij <b>*</b> alom zijn grote heerschappij. </p>
			<p>O koning der barmhartigheid, <b>*</b> o Christus, maak ons hart bereid <b>*</b> en geef dat onze tong u prijs, <b>*</b> u altijd dank en eer bewijs. </p>
			<p>Opdat het altijd Pasen zij, <b>*</b> sta, Jesus, met uw licht ons bij; <b>*</b> de straf der zonde is de dood, <b>*</b> leid gij ons in uw morgenrood. </p>
      <div class="nitelbereich">
        <p class="rubrik">Vóór Hemelvaart. </p>
        <p>  Aan u, de Vader, zij de eer, <b>*</b> aan u, de opgestane Heer, <b>*</b> aan u, de trooster in de tijd, <b>*</b> zij lof en eer in eeuwigheid. <b>*</b> Amen. </p>
      </div>
      <div class="titelbereich">
        <p class="rubrik">Na Hemelvaart. </p>
        <p>  U, Jesus, zij de heerlijkheid, <b>*</b> die stralend opgevaren zijt, <b>*</b> met Vader en met Geest tezaam <b>*</b> zij eeuwig lof uw grote naam. <b>*</b> Amen. </p>
      </div>

			<p><b>V. </b>Kostbaar in de ogen des Heren, alleluja. <b>R. </b>Is de dood van zijn heiligen, alleluja. </p>
			<p><b>Ant. Ben. </b>Dochters van Jerusalem, <b>*</b> komt en ziet de martelaren met hun kronen, waarmee de Heer hen gekroond heeft op hun blijde feestdag, alleluja, alleluja. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>De rechtvaardige zal met groot vertrouwen staan tegenover hen, die eens hem verdrukten en verachtelijk neerzagen op zijn zwoegen. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">In droefheid waren en geween <b>*</b> al de apostelen bijeen, <b>*</b> omdat hun Heer, het levend woord, <b>*</b> door wrede mensen was vermoord. </p>
      </div>
			<p>Toch had de engel reeds voorspeld <b>*</b> en aan de vrouwen zelf gemeld, <b>*</b> dat Christus weer verschijnen zou <b>*</b> aan 't kuddeke, zijn woord getrouw. </p>
			<p>Tot de bevreesde apostelschaar <b>*</b> kwam toen de boodschap hel en klaar: <b>*</b> Hij is verrezen, gaat u voor. <b>*</b> Zo volgden zij zijn lichtend spoor. </p>
			<p>Naar Galilea gaan zij heen <b>*</b> en komen om de berg bijeen, <b>*</b> en Jesus, zien zij, stralend licht, <b>*</b> staat in hun midden opgericht. </p>
			<p>Opdat het altijd Pasen zij, <b>*</b> sta, Jesus, met uw licht ons bij; <b>*</b> de straf der zonde is de dood, <b>*</b> leid gij ons in uw morgenrood. </p>
      <div class="nitelbereich">
        <p class="rubrik">Vóór Hemelvaart. </p>
        <p>  Aan u, de Vader, zij de eer, <b>*</b> aan u, de opgestane Heer, <b>*</b> aan u, de trooster in de tijd, <b>*</b> zij lof en eer in eeuwigheid. <b>*</b> Amen. </p>
      </div>
      <div class="nitelbereich">
        <p class="rubrik">Na Hemelvaart. </p>
        <p>  U, Jesus, zij de heerlijkheid, <b>*</b> die stralend opgevaren zijt, <b>*</b> met Vader en met Geest tezaam <b>*</b> zij eeuwig lof uw grote naam. <b>*</b> Amen. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Eerste Vespers. </p>
        <p><b>V. </b>Heiligen en rechtvaardigen, verheugt u in de Heer, alleluja. <b>R. </b>U heeft God uitverkoren als zijn erfdeel, alleluja. </p>
      </div>
			<p><b>Ant. Mag. I. </b>Een eeuwig licht <b>*</b> zal schijnen voor uw heiligen, o Heer, en de eeuwigheid der tijden, alleluja. </p>

      <div class="nitelbereich">
        <p class="rubrik">Tweede Vespers. </p>
        <p><b>V. </b>Kostbaar in de ogen des Heren, alleluja. <b>R. </b>Is de dood van zijn heiligen, alleluja. </p>
      </div>
			<p><b>Ant. Mag. II. </b>Heiligen en rechtvaardigen, <b>*</b> verheugt u in de Heer, alleluja, u heeft God uitverkoren als zijn erfdeel, alleluja. </p>

    </section>
    <h3>Een martelaar buiten de Paastijd. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <p class="rubrik">Invitatorium van de vespers. </p>
        <p><b>Kap. </b>Zalig de man, die standhoudt in de beproeving. Heeft hij de toets doorstaan, dan zal hij de zegekrans van het leven ontvangen, die God beloofd heeft aan hen, die hem liefhebben. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Onoverwinnelijke held, <b>*</b> met 's Vaders Zoon in eer gesteld, <b>*</b> gij lijdt en overwint met hem <b>*</b> en leeft in 't nieuw Jerusalem. </p>
      </div>
      <p>Wees onze voorspraak, houd ons vast, <b>*</b> bevrijd ons van der zonden last, <b>*</b> weer van ons 't kwaad dat ons genaakt <b>*</b> en al wat 't leven bitter maakt. </p>
      <p>Uw heilig lichaam is bevrijd <b>*</b> uit al de boeien van de tijd, <b>*</b> breek ook de keten die ons bindt, <b>*</b> in Godes naam die ons bemint. </p>
      <p>Aan God de Vader zij de eer <b>*</b> en aan Gods Zoon, de trouwe Heer, <b>*</b> en aan de Geest die troost en leidt, <b>*</b> nu en in alle eeuwigheid. <b>*</b> Amen. </p>

      <p><b>V. </b>De rechtvaardige zal bloeien als een palmboom. <b>R. </b>Als een ceder van de Libanon zich verheffen. </p>
      <p><b>Ant. Ben. </b>Wie zijn ziel haat <b>*</b> in deze wereld, zal ze bewaren ten eeuwigen leven. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>Zalig de man, die standhoudt in de beproeving. Heeft hij de toets doorstaan, dan zal hij de zegekrans van het leven ontvangen, die God beloofd heeft aan hen, die hem liefhebben. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">God die voor uw soldaten zijt <b>*</b> de prijd, de eerkroon in de strijd, <b>*</b> uw martelaar bezingen wij: <b>*</b> maak Gij ook ons van boeien vrij. </p>
      </div>
      <p>Hij die de vreugd der wereld toch <b>*</b> met al haar lokkende bedrog <b>*</b> ver van zich hield als scherp venijn, <b>*</b> mag bij u in uw hemel zijn. </p>
      <p>Hij is het lijden ingegaan <b>*</b> en heeft het mannelijk doorstaan, <b>*</b> ja, hij vergoot voor u zijn bloed <b>*</b> en nu geniet hij 't eeuwig goed. </p>
      <p>Wij roepen u, getrouwe, aan, <b>*</b> wij bidden u ons bij te staan. <b>*</b> Scheld onze schulden kwijt ter eer <b>*</b> van deze martelaar, o Heer. </p>
      <p>Lof zij en eer te allen tijd <b>*</b> de Vader en de Zoon gewijd <b>*</b> en aan de Geest: de ene Heer <b>*</b> zij eeuwig alle lof en eer. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Eerste Vespers. </p>
        <p><b>V. </b>Met heerlijkheid en eer hebt gij hem gekroond, o Heer. <b>R. </b>Gij hebt hem gesteld over de werken van uw handen. </p>
      </div>
      <p><b>Ant. Mag. I. </b>Deze heilige <b>*</b> heeft tot aan zijn dood gestreden voor de wet van zijn God, en vreesde niet de bedreigingen van de goddelozen; want hij was gegrondvest op een vaste rots. </p>

      <div class="nitelbereich">
        <p class="rubrik">Tweede Vespers. </p>
        <p><b>V. </b>De rechtvaardige zal bloeien als een palmboom. <b>R. </b>Als een ceder van de Libanon zich verheffen. </p>
      </div>
      <p><b>Ant. Mag. II. </b>Wie na mij wil komen, <b>*</b> verloochene zichzelf, neme zijn kruis op en volge mij. </p>

      <div class="nitelbereich">
        <h4>Oratie. </h4>
        <p class="rubrik">Voor een paus: </p>
        <p class="initial">Zie genadig neder op uw kudde, eeuwige herder, en laat uw heilige martelaar en opperpriester <i>N.</i>, die gij als herder van de hele kerk hebt aangesteld, haar blijven bewaren en beschermen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Of: </p>
        <p class="initial">God, die uw kerk hebt gegrondvest op de onwankelbare rots der apostelen en haar aan de verschrikking van de poorten der hel hebt onttrokken, verleen, vragen wij, op de voorspraak van uw heilige martelaar en paus <i>N.</i>, dat zij, door te volharden in uw waarheid, steeds veilig zij onder uw bescherming. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor een bisschop: </p>
        <p class="initial">Wil nederzien, almachtige God, op onze zwakheid, die zwaar gebukt gaat onder de last van haar zonden, en bescherme ons de roemrijke voorspraak van uw heilige martelaar en bisschop <i>N.</i> Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Of: </p>
        <p class="initial">God, die ons elk jaar verblijdt door het plechtig feest van uw heilige martelaar en bisschop <i>N.</i>, verleen genadig dat wij, die zijn hemels geboortefeest vieren, ons eveneens over zijn bescherming verheugen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor een andere martelaar: </p>
        <p class="initial">Verleen, bidden wij u, almachtige God, dat wij, die het geboortefeest in de hemel vieren van uw heilige martelaar <i>N.</i>, door zijn voorspraak in de liefde tot uw naam gesterkt worden. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Of: </p>
        <p class="initial">Verleen, vragen wij u, almachtige God, dat, op de voorspraak van uw heilige martelaar <i>N.</i>, ons lichaam van alle onheil worde verlost en onze geest van boze gedachten gezuiverd. Door onze Heer. </p>
      </div>

    </section>
    <h3>Meer dan een martelaar buiten de Paastijd. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">Aan Christus die zijn bloed vergoot, <b>*</b> aan martelaren in de dood, <b>*</b> gelauwerd met de zegekrans, <b>*</b> wijden wij onze liedren thans. </p>
      </div>
      <p>De wereld overwonnen zij, <b>*</b> de bittre pijn, de razernij. <b>*</b> Zij stierven ongerept en schoon, <b>*</b> het eeuwig leven is hun loon. </p>
      <p>In 't vuur geworpen en verbrand, <b>*</b> ten prooi aan roofdierklauw en tand, <b>*</b> door beulshand en door woest geweld <b>*</b> met helse marteling gekweld. </p>
      <p>Het weerloos lichaam stukgescheurd, <b>*</b> zodat hun bloed de bodem kleurt, <b>*</b> maar in dit alles ongedeerd, <b>*</b> de blik ten hemel toegekeerd. </p>
      <p>Verlosser, stel, zo bidden wij, <b>*</b> ons in de martelaren rij, <b>*</b> breng al uw dienaren bijeen <b>*</b> in 't eeuwig licht rondom u heen. </p>

      <p><b>Kap. </b>De zielen der rechtvaardigen zijn in Gods hand; geen kwelling kan hen deren. In het oog der dwazen was het, of zij stierven; maar toch zijn zij in vrede. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Der martelaren vorst en Heer, <b>*</b> die al de uwen kroont met eer, <b>*</b> al wie de aardse praal veracht, <b>*</b> geleidt gij in des hemels pracht. </p>
      </div>
      <p>Neig tot ons uw goedgunstig oor, <b>*</b> geef onze smekingen gehoor. <b>*</b> De heilge zege zingt ons lied, <b>*</b> o, zie op onze zonden niet. </p>
      <p>Gij die uw heiligen bemint, <b>*</b> in martelaren overwint, <b>*</b> o, overwin ook onze schuld <b>*</b> door uw lankmoedige geduld. </p>
      <p>Aan God de Vader zij de eer, <b>*</b> en aan Gods Zoon, de trouwe Heer, <b>*</b> en aan de Geest die troost en leidt, <b>*</b> nu en in alle eeuwigheid. <b>*</b> Amen. </p>

      <p><b>V. </b>De heiligen juichen om hun glorie. <b>R. </b>Zij verheugen zich op hun legersteden. </p>
      <p><b>Ant. Ben. </b>De haren van uw hoofd <b>*</b> zijn alle geteld. Vreest niet, gij zijt meer waard dan vele mussen. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>De zielen der rechtvaardigen zijn in Gods hand; geen kwelling kan hen deren. In het oog der dwazen was het, of zij stierven; maar toch zijn zij in vrede. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">
          Broeders, bezingen wij de hoge heldenmoed, <b>*</b> de zoete zaligheid der heiligen omhoog, <b>*</b> hoezeer verlangt de ziel te loven met haar lied, <b>*</b> allen die overwinnaar zijn. </p>
      </div>
      <p>Zij zijn 't die dwaas en blind de wereld heeft veracht. <b>*</b> Echter verachtten zij die wereld zonder bloei, <b>*</b> die wereld vruchteloos. Trouw aan uw zoete naam, <b>*</b> Jesus, koning der hemelen. </p>
      <p>Voor u vertraden zij als 't ware met de voet <b>*</b> menslijke razernij, woede en wreen geweld. <b>*</b> De klauw die hen verscheurt, is nochtans machteloos, <b>*</b> ongeschonden blijft toch hun ziel. </p>
      <p>Vallende voor het zwaard, weerloos als lammeren, <b>*</b> klinkt uit hun mond geen klacht, geen wederspannig woord, <b>*</b> maar met een dapper hart, met vrede in de ziel <b>*</b> buigen zij zich geduldig neer. </p>
      <p>Hoe spreekt een mensenstem over de zaligheid <b>*</b> die gij uw martelaars als loon hebt toegedacht? <b>*</b> Rood van 't vergoten bloed dragen hun slapen thans <b>*</b> lauwerkransen van stralend licht. </p>
      <p>God in de hemel hoog, smekend staan wij voor u, <b>*</b> was onze zonden af, drijf van ons alle kwaad, <b>*</b> geef vrede uw knechten, Heer, opdat zij u ter eer <b>*</b> zingen in der getijden kring. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Eerste Vespers. </p>
        <p><b>V.</b>Verheugt u in de Heer, en jubelt, gij rechtvaardigen. <b>R. </b>En juicht, gij allen, die oprecht zijt van harte. </p>
      </div>
      <p><b>Ant. Mag. II. </b>Aan hen behoort <b>*</b> het rijk der hemelen, die het leven van deze wereld hebben veracht, de beloning van het rijk hebben verworven en hun klederen hebben gewassen in het bloed van het lam. </p>

      <div class="titelbereich">
        <p class="rubrik">Tweede Vespers. </p>
        <p><b>V.</b>De heiligen juichen om hun glorie. <b>R. </b>Zij verheugen zich op hun legersteden. </p>
      </div>
      <p><b>Ant. Mag. II. </b>Nu verheugen zich in de hemel <b>*</b> de zielen der heiligen, die de voetstappen van Christus gevolgd zijn. En omdat zij uit liefde tot hem hun bloed vergoten hebben, daarom juichen zij met Christus zonder einde. </p>

      <div class="nitelbereich">
        <h4>Oratie. </h4>
        <p class="rubrik">Voor pausen: </p>
        <p class="initial">Zie genadig neder op uw kudde, eeuwige herder, en laat uw heilige martelaren en opperpriesters <i>N.</i> en <i>N.</i>, die gij als herder van de hele kerk hebt aangesteld, haar blijven bewaren en beschermen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Of: </p>
        <p class="initial">God, die uw kerk hebt gegrondvest op de onwankelbare rots der apostelen en haar aan de verschrikking van de poorten der hel hebt onttrokken, verleen, vragen wij, op de voorspraak van uw heilige martelaren en paus <i>N.</i> en <i>N.</i>, dat zij, door te volharden in uw waarheid, steeds veilig zij onder uw bescherming. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor bisschoppen: </p>
        <p class="initial">Mogen uw heilige martelaren en bisschoppen <i>N.</i> en <i>N.</i>, wier feest wij vieren, ons beschermen, vragen wij, Heer, en hun hoogwaardig gebed ons bij u aanbevelen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor andere martelaren: </p>
        <p class="initial">God, die ons het geboortefeest in de hemel van uw heilige martelaren <i>N.</i> en <i>N.</i> laat vieren, verleen dat wij eenmaal met hen de vreugde van de eeuwige gelukzaligheid smaken. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Of: </p>
        <p class="initial">God, die ons elk jaar opnieuw verblijdt met het plechtig feest van uw heilige martelaren <i>N.</i> en <i>N.</i>, verleen genadig, dat wij, die ons over hun verdiensten verheugen, door hun voorbeeld met vurige ijver worden vervuld. Door onze Heer. </p>
      </div>

    </section>
    <h3>Een martelaar in de Paastijd. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <p class="rubrik">Invitatorium van de vespers. </p>
        <p><b>Kap. </b>De rechtvaardige zal met groot vertrouwen staan tegenover hen, die eens hem verdrukten en verachtelijk neerzagen op zijn zwoegen. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Onoverwinnelijke held, <b>*</b> met 's Vaders Zoon in eer gesteld, <b>*</b> gij lijdt en overwint met hem <b>*</b> en leeft in 't nieuw Jerusalem. </p>
      </div>
      <p>Wees onze voorspraak, houd ons vast, <b>*</b> bevrijd ons van der zonden last, <b>*</b> weer van ons 't kwaad dat ons genaakt <b>*</b> en al wat 't leven bitter maakt. </p>
      <p>Uw heilig lichaam is bevrijd <b>*</b> uit al de boeien van de tijd, <b>*</b> breek ook de keten die ons bindt, <b>*</b> in Godes naam die ons bemint. </p>
      <p>Aan God de Vader zij de eer <b>*</b> en aan Gods Zoon, de trouwe Heer, <b>*</b> en aan de Geest die troost en leidt, <b>*</b> nu en in alle eeuwigheid. <b>*</b> Amen. </p>

      <p><b>V. </b>Kostbaar in de ogen des Heren, alleluja. <b>R. </b>Is de dood van zijn heiligen, alleluja. </p>
      <p><b>Ant. Ben. </b>Dochters van Jerusalem, <b>*</b> komt en ziet de martelaren met hun kronen, waarmee de Heer hen gekroond heeft op hun blijde feestdag, alleluja, alleluja. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>De rechtvaardige zal met groot vertrouwen staan tegenover hen, die eens hem verdrukten en verachtelijk neerzagen op zijn zwoegen. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">God die voor uw soldaten zijt <b>*</b> de prijd, de eerkroon in de strijd, <b>*</b> uw martelaar bezingen wij: <b>*</b> maak Gij ook ons van boeien vrij. </p>
      </div>
      <p>Hij die de vreugd der wereld toch <b>*</b> met al haar lokkende bedrog <b>*</b> ver van zich hield als scherp venijn, <b>*</b> mag bij u in uw hemel zijn. </p>
      <p>Hij is het lijden ingegaan <b>*</b> en heeft het mannelijk doorstaan, <b>*</b> ja, hij vergoot voor u zijn bloed <b>*</b> en nu geniet hij 't eeuwig goed. </p>
      <p>Wij roepen u, getrouwe, aan, <b>*</b> wij bidden u ons bij te staan. <b>*</b> Scheld onze schulden kwijt ter eer <b>*</b> van deze martelaar, o Heer. </p>
      <p>Lof zij en eer te allen tijd <b>*</b> de Vader en de Zoon gewijd <b>*</b> en aan de Geest: de ene Heer <b>*</b> zij eeuwig alle lof en eer. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Eerste Vespers. </p>
        <p><b>V. </b>Heiligen en rechtvaardigen, verheugt u in de Heer, alleluja. <b>R. </b>U heeft God uitverkoren als zijn erfdeel, alleluja. </p>
      </div>
      <p><b>Ant. Mag. I. </b>Een eeuwig licht <b>*</b> zal schijnen voor uw heiligen, o Heer, en de eeuwigheid der tijden, alleluja. </p>

      <div class="nitelbereich">
        <p class="rubrik">Tweede Vespers. </p>
        <p><b>V. </b>Kostbaar in de ogen des Heren, alleluja. <b>R. </b>Is de dood van zijn heiligen, alleluja. </p>
      </div>
      <p><b>Ant. Mag. II. </b>Heiligen en rechtvaardigen, <b>*</b> verheugt u in de Heer, alleluja, u heeft God uitverkoren als zijn erfdeel, alleluja. </p>

      <div class="nitelbereich">
        <h4>Oratie. </h4>
        <p class="rubrik">Voor een paus: </p>
        <p class="initial">Zie genadig neder op uw kudde, eeuwige herder, en laat uw heilige martelaar en opperpriester <i>N.</i>, die gij als herder van de hele kerk hebt aangesteld, haar blijven bewaren en beschermen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Of: </p>
        <p class="initial">God, die uw kerk hebt gegrondvest op de onwankelbare rots der apostelen en haar aan de verschrikking van de poorten der hel hebt onttrokken, verleen, vragen wij, op de voorspraak van uw heilige martelaar en paus <i>N.</i>, dat zij, door te volharden in uw waarheid, steeds veilig zij onder uw bescherming. Door onze Heer. </p>
      </div>

      <div class="titelbereich">
        <p class="rubrik">Voor een bisschop: </p>
        <p class="initial">Wil nederzien, almachtige God, op onze zwakheid, die zwaar gebukt gaat onder de last van haar zonden, en bescherme ons de roemrijke voorspraak van uw heilige martelaar en bisschop <i>N.</i> Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Of: </p>
        <p class="initial">God, die ons elk jaar verblijdt door het plechtig feest van uw heilige martelaar en bisschop <i>N.</i>, verleen genadig dat wij, die zijn hemels geboortefeest vieren, ons eveneens over zijn bescherming verheugen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor een andere martelaar: </p>
        <p class="initial">Verleen, bidden wij u, almachtige God, dat wij, die het geboortefeest in de hemel vieren van uw heilige martelaar <i>N.</i>, door zijn voorspraak in de liefde tot uw naam gesterkt worden. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Of: </p>
        <p class="initial">Verleen, vragen wij u, almachtige God, dat, op de voorspraak van uw heilige martelaar <i>N.</i>, ons lichaam van alle onheil worde verlost en onze geest van boze gedachten gezuiverd. Door onze Heer. </p>
      </div>

    </section>
    <h3>Meer dan een martelaar in de Paastijd. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">Aan Christus die zijn bloed vergoot, <b>*</b> aan martelaren in de dood, <b>*</b> gelauwerd met de zegekrans, <b>*</b> wijden wij onze liedren thans. </p>
      </div>
      <p>De wereld overwonnen zij, <b>*</b> de bittre pijn, de razernij. <b>*</b> Zij stierven ongerept en schoon, <b>*</b> het eeuwig leven is hun loon. </p>
      <p>In 't vuur geworpen en verbrand, <b>*</b> ten prooi aan roofdierklauw en tand, <b>*</b> door beulshand en door woest geweld <b>*</b> met helse marteling gekweld. </p>
      <p>Het weerloos lichaam stukgescheurd, <b>*</b> zodat hun bloed de bodem kleurt, <b>*</b> maar in dit alles ongedeerd, <b>*</b> de blik ten hemel toegekeerd. </p>
      <p>Verlosser, stel, zo bidden wij, <b>*</b> ons in de martelaren rij, <b>*</b> breng al uw dienaren bijeen <b>*</b> in 't eeuwig licht rondom u heen. </p>

      <p><b>Kap. </b>De rechtvaardige zal met groot vertrouwen staan tegenover hen, die eens hem verdrukten en verachtelijk neerzagen op zijn zwoegen. </p>

      <p class="rubrik">Hymne van de vespers. </p>

      <p><b>V. </b>Kostbaar in de ogen des Heren, alleluja. <b>R. </b>Is de dood van zijn heiligen, alleluja. </p>
      <p><b>Ant. Ben. </b>Dochters van Jerusalem, <b>*</b> komt en ziet de martelaren met hun kronen, waarmee de Heer hen gekroond heeft op hun blijde feestdag, alleluja, alleluja. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>De rechtvaardige zal met groot vertrouwen staan tegenover hen, die eens hem verdrukten en verachtelijk neerzagen op zijn zwoegen. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Der martelaren vorst en Heer, <b>*</b> die al de uwen kroont met eer, <b>*</b> al wie de aardse praal veracht, <b>*</b> geleidt gij in des hemels pracht. </p>
      </div>
      <p>Neig tot ons uw goedgunstig oor, <b>*</b> geef onze smekingen gehoor. <b>*</b> De heilge zege zingt ons lied, <b>*</b> o, zie op onze zonden niet. </p>
      <p>Gij die uw heiligen bemint, <b>*</b> in martelaren overwint, <b>*</b> o, overwin ook onze schuld <b>*</b> door uw lankmoedige geduld. </p>
      <p>Aan God de Vader zij de eer, <b>*</b> en aan Gods Zoon, de trouwe Heer, <b>*</b> en aan de Geest die troost en leidt, <b>*</b> nu en in alle eeuwigheid. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Eerste Vespers. </p>
        <p><b>V. </b>Heiligen en rechtvaardigen, verheugt u in de Heer, alleluja. <b>R. </b>U heeft God uitverkoren als zijn erfdeel, alleluja. </p>
      </div>
      <p><b>Ant. Mag. I. </b>Een eeuwig licht <b>*</b> zal schijnen voor uw heiligen, o Heer, en de eeuwigheid der tijden, alleluja. </p>

      <div class="nitelbereich">
        <p class="rubrik">Tweede Vespers. </p>
        <p><b>V. </b>Kostbaar in de ogen des Heren, alleluja. <b>R. </b>Is de dood van zijn heiligen, alleluja. </p>
      </div>
      <p><b>Ant. Mag. II. </b>Heiligen en rechtvaardigen, <b>*</b> verheugt u in de Heer, alleluja, u heeft God uitverkoren als zijn erfdeel, alleluja. </p>

      <div class="nitelbereich">
        <h4>Oratie. </h4>
        <p class="rubrik">Voor pausen: </p>
        <p class="initial">Zie genadig neder op uw kudde, eeuwige herder, en laat uw heilige martelaren en opperpriesters <i>N.</i> en <i>N.</i>, die gij als herder van de hele kerk hebt aangesteld, haar blijven bewaren en beschermen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Of: </p>
        <p class="initial">God, die uw kerk hebt gegrondvest op de onwankelbare rots der apostelen en haar aan de verschrikking van de poorten der hel hebt onttrokken, verleen, vragen wij, op de voorspraak van uw heilige martelaren en paus <i>N.</i> en <i>N.</i>, dat zij, door te volharden in uw waarheid, steeds veilig zij onder uw bescherming. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor bisschoppen: </p>
        <p class="initial">Mogen uw heilige martelaren en bisschoppen <i>N.</i> en <i>N.</i>, wier feest wij vieren, ons beschermen, vragen wij, Heer, en hun hoogwaardig gebed ons bij u aanbevelen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor andere martelaren: </p>
        <p class="initial">God, die ons het geboortefeest in de hemel van uw heilige martelaren <i>N.</i> en <i>N.</i> laat vieren, verleen dat wij eenmaal met hen de vreugde van de eeuwige gelukzaligheid smaken. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Of: </p>
        <div class="nitelbereich">
          <p class="initial">God, die ons elk jaar opnieuw verblijdt met het plechtig feest van uw heilige martelaren <i>N.</i> en <i>N.</i>, verleen genadig, dat wij, die ons over hun verdiensten verheugen, door hun voorbeeld met vurige ijver worden vervuld. Door onze Heer. </p>
        </div>
      </div>

    </section>
    <h3>Bisschoppen. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <p class="rubrik">Invitatorium van de vespers. </p>
        <p><b>Kap. </b>Zie, een hogepriester, die in zijn dagen God behaagde en rechtvaardig bevonden werd: en ten tijde der gramschap bewerkte hij verzoening. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">O Jesus, die de wereld redt, <b>*</b> hoor naar ons innige gebed; <b>*</b> gij die de kroon der priesters zijt, <b>*</b> o, schenk ons uw barmhartigheid. </p>
      </div>
      <p>Hem die in 't heilig priesterkleed <b>*</b> zo stralende uw naam beleed, <b>*</b> herdenken wij, het volk stroomt saam <b>*</b> en eert de vierdag van zijn naam. </p>
      <p>Hij die 't verval der wereld heeft <b>*</b> doorzien en 't hoogste nagestreefd, <b>*</b> ontvangt daarom het hemels loon, <b>*</b> geschaard met englen om de troon. </p>
      <p>O Heer, zie ons genadig aan <b>*</b> en laat ons in zijn sporen gaan, <b>*</b> laat hij voor ons een voorspraak zijn, <b>*</b> maak ons om hem van zonden rein. </p>
      <p>U, koning Christus, onze Heer, <b>*</b> zij met de Vader alle eer <b>*</b> en met de Geest die troost en leidt, <b>*</b> nu en in alle eeuwigheid. <b>*</b> Amen. </p>

      <p><b>V. </b>De Heer geleidde de rechtvaardige langs veilige wegen. <b>R. </b>En liet hem aanschouwen het rijk van God. </p>
      <p><b>Ant. Ben. </b>Welaan, goede en trouwe dienstknecht, <b>*</b> omdat gij in het kleine trouw zijt geweest, zal ik u over vele dingen aanstellen, zegt de Heer. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>Zie, een hogepriester, die in zijn dagen God behaagde en rechtvaardig bevonden werd: en ten tijde der gramschap bewerkte hij verzoening. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Voor de belijder aan de Heer geheiligd <b>*</b> zingen de volken overal op aarde. <b>*</b> Op deze feestdag zij hem lof en ere. <b>*</b> blijde gegeven. </p>
      </div>
      <p>Vroom en voorzichtig, nederig en zuiver, <b>*</b> leefde hij vreedzaam stil en onbesproken, <b>*</b> toen hij nog bij ons in zijn aardse lichaam <b>*</b> woonde op aarde. </p>
      <p>Om zijn verdienste van zo grote waarde <b>*</b> worden thans dikwijls zieken allerwege, <b>*</b> wat ook voor ziekte woekert in hun leden, <b>*</b> hier weer genezen. </p>
      <p>Laat dus ons koor hem om zijn goedheid loven, <b>*</b> palmen der ere zingende hem brengen, <b>*</b> dat hij ons helpe door zijn vrome voorspraak <b>*</b> nu en voor immer. </p>
      <p>Hem zij de ere, heerlijkheid en krachten, <b>*</b> die in de hoge, stralende verheven, <b>*</b> heerst over alles, God in drie personen, <b>*</b> één en dezelfde. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Eerste Vespers. </p>
        <p><b>V. </b>De Heer heeft hem bemind en getooid. <b>R. </b>Met een eregewaad hem bekleed. </p>
      </div>
      <p><span class="rubrik">Bisschop: </span><b>Ant. Mag. I. </b>Priester en bisschop, <b>*</b> beoefenaar der deugden, goede herder van uw volk, bid voor ons tot de Heer. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <p class="rubrik">Tweede Vespers. </p>
        <p><b>V. </b>De Heer geleidde de rechtvaardige langs veilige wegen. <b>R. </b>En liet hem aanschouwen het rijk van God. </p>
      </div>
      <p><span class="rubrik">Paus: </span><b>Ant. Mag. II. </b>Als opperherder <b>*</b> vreesde hij niet het lijden dezer aarde, maar verhuisde glorievol naar het hemelrijk. <span class="rubrik">Pt. </span>Alleluja. </p>
      <p><span class="rubrik">Bisschop: </span><b>Ant. Mag. II. </b>De Heer heeft hem bemind <b>*</b> en getooid: met een eregewaad hem bekleed en aan de poorten van het paradijs heeft hij hem gekroond. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <p class="rubrik">Kerkleraar, I en II Vespers. </p>
        <p><b>Ant. Mag. I. en II. </b>O goede leraar, <b>*</b> licht der heilige kerk, heilige <i>N.</i>, beminnaar der goddelijke wet, bid voor ons tot de Zoon van God. <span class="rubrik">Pt. </span>Alleluja. </p>
      </div>

      <div class="nitelbereich">
        <h4>Oratie. </h4>
        <p class="rubrik">Voor een paus: </p>
        <p class="initial">Zie genadig neder op uw kudde, eeuwige herder, en laat uw heilige opperpriester <i>N.</i>, die gij als herder van de hele kerk hebt aangesteld, haar blijven bewaren en beschermen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Of: </p>
        <p class="initial">God, die uw kerk hebt gegrondvest op de onwankelbare rots der apostelen en haar aan de verschrikking van de poorten der hel hebt onttrokken, verleen, vragen wij, op de voorspraak van uw heilige paus <i>N.</i>, dat zij, door te volharden in uw waarheid, steeds veilig zij onder uw bescherming. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor pausen: </p>
        <p class="initial">Zie genadig neder op uw kudde, eeuwige herder, en laat uw heilige opperpriesters <i>N.</i> en <i>N.</i>, die gij als herder van de hele kerk hebt aangesteld, haar blijven bewaren en beschermen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor andere bisschoppen: </p>
        <p class="initial">Geef, bidden wij u, almachtige God, dat de vererenswaardige plechtigheid van uw heilige belijder en bisschop <i>N.</i> onze toewijding vermeerdere en ons heil. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Of: </p>
        <p class="initial">Verhoor, bidden wij u, Heer, onze gebeden die wij tot u richten, op het feest van uw heilige belijder en bisschop <i>N.</i>, die u op waardige wijze mocht dienen; en ter wille van zijn verdiensten, die voor ons ten beste spreken, ontsla ons van al onze zonden. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor een kerkleraar: </p>
        <p class="initial">God, die aan uw volk de heilige <i>N.</i> tot bedienaar van het eeuwig heil hebt geschonken, verleen, vragen wij u, dat wij hem, die gij hier op aarde als een leermeester ons leven hebt laten leiden, tot voorspreker mogen hebben in de hemel. Door onze Heer. </p>
      </div>

    </section>
    <h3>Belijders. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <p class="rubrik">Invitatorium van de vespers. </p>
        <p><b>Kap. </b>Gelukkig de man, die ongerept wordt bevonden, die het goud niet najoeg en zijn hoop niet stelde op goud en schatten. Wie is hij, dan gaan we hem prijzen? Want iets groots volbracht hij in zijn leven. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">O Jesus, allerhoogste kroon <b>*</b> en waarheid, onverganklijk schoon, <b>*</b> die aan uw knecht die op u bouwt, <b>*</b> het loon des hemels toevertrouwt. </p>
      </div>
      <p>Geef ons, uw smekende gezin, <b>*</b> om hem, want hij trad voor ons in, <b>*</b> vergeving van de zware schuld <b>*</b> en breek de band die ons beknelt. </p>
      <p>Dit is de dag weer van het jaar, <b>*</b> de dag die glanst zo schoon en klaar, <b>*</b> dat deze heilige, u zo lief, <b>*</b> zich boven dood en graf verhief. </p>
      <p>Hij liet der wereld ijdelheid, <b>*</b> de valse glans die zij verspreidt, <b>*</b> die hem maar vaal en duister scheen, <b>*</b> en reisde naar de hemel heen. </p>
      <p>U, koning Christus, trouw en goed, <b>*</b> heeft hij beleden, groot van moed. <b>*</b> De duivel schopte hij opzij <b>*</b> en al zijn trots en hovaardij. </p>
      <p>Uitblinkend in geloof en kracht, <b>*</b> beleed hij u uit alle macht; <b>*</b> door vasten was hij uigeteerd, <b>*</b> nu heeft hij al wat hij begeert. </p>
      <p>Tot u, getrouwe, bidden wij, <b>*</b> sta nu om hem ook ons terzij, <b>*</b> zodat gij alles aan ons geeft <b>*</b> wat hij van u ontvangen heeft. </p>
      <p>Aan God de Vader, onze Heer, <b>*</b> aan God de Zoon zij eeuwig eer, <b>*</b> aan God de Geest te allen tijd <b>*</b> en eeuwig lof en eer gewijd. </p>

      <p><b>V. </b>De Heer geleidde de rechtvaardige langs veilige wegen. <b>R. </b>En liet hem aanschouwen het rijk van God. </p>
      <p><b>Ant. Ben. </b>Welaan, goede en trouwe dienstknecht, <b>*</b> omdat gij in het kleine trouw zijt geweest, zal ik u over vele dingen aanstellen: treed binnen in de vreugde uws Heren. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>Gelukkig de man, die ongerept wordt bevonden, die het goud niet najoeg en zijn hoop niet stelde op goud en schatten. Wie is hij, dan gaan we hem prijzen? Want iets groots volbracht hij in zijn leven. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Voor de belijder aan de Heer geheiligd <b>*</b> zingen de volken overal op aarde. <b>*</b> Op deze feestdag zij hem lof en ere. <b>*</b> blijde gegeven. </p>
      </div>
      <p>Vroom en voorzichtig, nederig en zuiver, <b>*</b> leefde hij vreedzaam stil en onbesproken, <b>*</b> toen hij nog bij ons in zijn aardse lichaam <b>*</b> woonde op aarde. </p>
      <p>Om zijn verdienste van zo grote waarde <b>*</b> worden thans dikwijls zieken allerwege, <b>*</b> wat ook voor ziekte woekert in hun leden, <b>*</b> hier weer genezen. </p>
      <p>Laat dus ons koor hem om zijn goedheid loven, <b>*</b> palmen der ere zingende hem brengen, <b>*</b> dat hij ons helpe door zijn vrome voorspraak <b>*</b> nu en voor immer. </p>
      <p>Hem zij de ere, heerlijkheid en krachten, <b>*</b> die in de hoge, stralende verheven, <b>*</b> heerst over alles, God in drie personen, <b>*</b> één en dezelfde. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Eerste Vespers. </p>
        <p><b>V. </b>De Heer heeft hem bemind en getooid. <b>R. </b>Met een eregewaad hem bekleed. </p>
      </div>
      <p><span class="rubrik">Belijder. </span><b>Ant. Mag. I. </b>Ik zal hem vergelijken <b>*</b> met en wijs man, die zijn huis op en rots bouwde. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <p class="rubrik">Tweede Vespers. </p>
        <p><b>V. </b>De Heer geleidde de rechtvaardige langs veilige wegen. <b>R. </b>En liet hem aanschouwen het rijk van God. </p>
      </div>
      <p><span class="rubrik">Belijder. </span><b>Ant. Mag. II. </b>Deze man verachtte de wereld, <b>*</b> zegevierde over het aardse en verzamelde zich schatten voor de hemel met woord en daad. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <p class="rubrik">Kerkleraar, I en II Vespers. </p>
        <p><b>Ant. Mag. I. en II. </b>O goede leraar, <b>*</b> licht der heilige kerk, heilige <i>N.</i>, beminnaar der goddelijke wet, bid voor ons tot de Zoon van God. <span class="rubrik">Pt. </span>Alleluja. </p>
      </div>

      <div class="nitelbereich">
        <h4>Oratie. </h4>
        <p class="initial">God, die ons elk jaar opnieuw met het feest van uw heilige belijder <i>N.</i> verblijdt, verleen goedgunstig, dat wij, die zijn geboorte in de hemel herdenken, eveneens het voorbeeld van zijn daden navolgen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Of: </p>
        <p class="initial">Verleen gehoor, Heer, aan de smeekbede, die wij tot U richten op het plechtig geest van uw heilige belijde <i>N.</i>, opdat wij, die niet vertrouwen op eigen gerechtigheid, mogen geholpen worden door de gebeden van hem, die U mocht behagen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor een kerkleraar: </p>
        <p class="initial">God, die aan uw volk de heilige <i>N.</i> tot bedienaar van het eeuwig heil hebt geschonken, verleen, vragen wij u, dat wij hem, die gij hier op aarde als een leermeester ons leven hebt laten leiden, tot voorspreker mogen hebben in de hemel. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor een abt: </p>
        <p class="initial">Moge de voorspraak van de heilige abt <i>N.</i>, vragen wij u, Heer, ons bij u aanbevelen, opdat wij door zijn bescherming bereiken wat wij door onze eigen verdiensten niet vermogen. Door onze Heer. </p>
      </div>

    </section>
    <h3>Maagden. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën, Metten en Vespers. </h4>
        <h5>Invitatorium. </h5>
        <p class="rubrik">Martelaressen. </p>
        <p class="initial">O Zoon der maagd en schepper van uw moeder, <b>*</b> maagdlijk gedragen, uit een maagd geboren, <b>*</b> wij zingen heden hoe een maagd de zege <b>*</b> verwierf in 't sterven. </p>
      </div>
      <p>Ja, haar komt toe de dubbele palm der ere, <b>*</b> een zwakke vrouw die zich met kracht omgordde <b>*</b> en in haar dood de bloedigste tirannen <b>*</b> heeft overwonnen. </p>
      <p>'t Sterven niet vrezend noch de martelingen, <b>*</b> de duizenden, die zulk een dood geleiden, <b>*</b> verwierf zij door haar kostbaar bloed te storten <b>*</b> hemelse vrede. </p>
      <p>Geef door haar voorspraak, God omhoog, ons vrede, <b>*</b> ons vrijspraak van de straf op onze zonden, <b>*</b> opdat wij allen rein van harte zingen <b>*</b> het lied der glorie. </p>
      <p>Eer zij de Vader, eer de eengeboorne, <b>*</b> u, Geest uit beiden, eeuwig hun gelijke: <b>*</b> God één in wezen, zij te allen tijde <b>*</b> ere gegeven. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Anders. </p>
        <p class="initial">O Zoon der maagd en schepper van uw moeder, <b>*</b> maagdlijk gedragen, uit een maagd geboren, <b>*</b> wij zingen heden hoe een maagd de zege <b>*</b> verwierf in 't sterven. </p>
      </div>
      <p>Geef door haar voorspraak, God omhoog, ons vrede, <b>*</b> ons vrijspraak van de straf op onze zonden, <b>*</b> opdat wij allen rein van harte zingen <b>*</b> het lied der glorie. </p>
      <p>Eer zij de Vader, eer de eengeboorne, <b>*</b> u, Geest uit beiden, eeuwig hun gelijke: <b>*</b> God één in wezen, zij te allen tijde <b>*</b> ere gegeven. <b>*</b> Amen. </p>

      <p><b>Kap. </b>Broeders, als iemand wil roemen, moet hij roemen op de Heer. Niet hij die zichzelf aanprijst, heeft de proef doorstaan, maar hij die geprezen wordt door de Heer. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">O Jesus, gij, der maagden kroon, <b>*</b> als enige is zuiver maagd <b>*</b> de milde moeder die u draagt, <b>*</b> o, hoor ons bidden, grote Zoon. </p>
      </div>
      <p>Tussen de leliën gaat gij, <b>*</b> o bruidegom, in glans gehuld, <b>*</b> door al uw bruiden blij omstuwd, <b>*</b> zie, zij gaan zalig aan uw zij. </p>
      <p>En waar gij heen gaat, lieve Heer, <b>*</b> daar volgen u de maagden na <b>*</b> en zingen lof en gloria <b>*</b> en zoete hymnen tot uw eer. </p>
      <p>Wij smeken: maak te allen tijd <b>*</b> ons ontoeganklijk voor het kwaad, <b>*</b> dat wonden in de zielen slaat; <b>*</b> dan zijn wij gans u toegewijd. </p>
      <p>Lof, eer en heerlijkheid en kracht <b>*</b> zij God de Vader, God de Zoon <b>*</b> en God de Geest op zoete toon <b>*</b> voor eeuwig, eeuwig toegebracht. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Metten. </p>
        <p><b>V. </b>Bevalligheid ligt op uw lippen. <b>R. </b>Daarom heeft God u gezegend voor eeuwig. </p>
      </div>
      <p><b>Ant. Ben. </b>Het rijk de hemelen is gelijk <b>*</b> aan een koopman, die kostbare parels zoecht. Toen hij er een vond, gaf hij heel zijn bezit om die te kopen. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <p class="rubrik">Eerste Vespers. </p>
        <p><b>V. </b>In uw schoonheid en luister. <b>R. </b>Trek uit, behaal de overwinning, en heers. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Tweede Vespers. </p>
        <p><b>V. </b>Bevalligheid ligt op uw lippen. <b>R. </b>Daarom heeft God u gezegend voor eeuwig. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Eerste en Tweede Vespers. </p>
        <p><b>Ant. Mag. I. en II. </b>Kom, bruid van Christus, <b>*</b> ontvang de kroon, die de Heer u voor eeuwig bereid heeft. <span class="rubrik">Pt. </span>Alleluja. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Meer dan één martelares. </p>
        <p><b>V. </b>Maagden worden achter haar voor de koning geleid. <b>R. </b>Haar vriendinnen worden voor u gebracht. </p>
      </div>
      <p><b>Ant. </b>Wijze maagden, <b>*</b> brengt uw lampen in gereedheid: ziet, de bruidegom komt, trekt hem tegemoet. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <h4>Oratie. </h4>
        <p class="rubrik">Voor een martelares: </p>
        <p class="initial">God, die uw wondermacht hebt geopenbaard, door ook het zwakke geslacht de zegepraal van het martelaarschap te laten behalen, verleen goedgunstig, dat wij, die de geboorte in de hemel van de heilige maagd en martelares <i>N.</i> vieren, door haar voorbeeld tot u mogen opgaan. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Of: </p>
        <p class="initial">Moge de heilige maagd en martelares <i>N.</i>, vragen wij, Heer, uw ontferming over ons afsmeken, zij die U immer welgevallig blijft door de verdienste van haar zuiverheid en het belijden van uw sterkte. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor andere maagden: </p>
        <p class="initial">Verhoor ons, Heer, onze Heiland, opdat wij, die ons verheugen over het feest van de heilige maagd <i>N.</i>, eveneens van haar de drang mogen leren naar en liefdevol godgewijd leven. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor meer dan één martelares: </p>
        <p class="initial">Geef, vragen wij, Heer, onze God, dat wij steeds met vrome toewijding uw heilige maagden en martelaressen <i>N.</i> en <i>N.</i>, aan wie Gij de zegepraal hebt verleend, blijven vereren, opdat wij, die niet in staat zijn hen op waardige wijze te vieren, hen althans door ons nederig eerbetoon mogen huldigen. Door onze Heer. </p>
      </div>

    </section>
    <h3>Vrouwen. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">Geef door haar voorspraak, God omhoog, ons vrede, <b>*</b> ons vrijspraak van de straf op onze zonden, <b>*</b> opdat wij allen rein van harte zingen <b>*</b> het lied der glorie. </p>
      </div>
      <p>Eer zij de Vader, eer de eengeboorne, <b>*</b> u, Geest uit beiden, eeuwig hun gelijke: <b>*</b> God één in wezen, zij te allen tijde <b>*</b> ere gegeven. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Martelares. </p>
        <p><b>Kap. </b>Ik wil u prijzen, Heer, mijn koning, u loven, o God van mijn heil. Ik wil uw naam roemen, stut van mijn leven: want gij hebt mijn ziel gered van de dood; gij hebt mijn lichaam voor het bederf bewaard. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Vrouw. </p>
        <p><b>Kap. </b>Een flinke vrouw! Men vindt haar niet licht; haar waarde is hogen dan die van juwelen! Haar man kan vast op haar bouwen, hem ontgaat geen winst. </p>
      </div>

      <p class="rubrik">Hymne van de Vespers. </p>

      <p><b>V. </b>Bevalligheid ligt op uw lippen. <b>R. </b>Daarom heeft God u gezegend voor eeuwig. </p>
      <p><b>Ant. Ben. </b>Laat haar genieten <b>*</b> van wat haar handen maakten en laat in de poorten haar daden haar roemen. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <p class="rubrik">Meer dan één martelares. </p>
        <p><b>V. </b>Met heerlijkheid en eer hebt gij haar gekroond, o Heer. <b>R. </b>Gij hebt haar gesteld over de werken van uw handen. </p>
      </div>
      <p><b>Ant. Ben. </b>Aan heer behoort <b>*</b> het rijk der hemelen, die het leven van deze wereld hebben veracht, de beloning van het rijk hebben verworven en haar klederen hebben gewassen in het bloed van het lam. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p class="rubrik">Martelares. </p>
        <p><b>Kap. </b>Ik wil u prijzen, Heer, mijn koning, u loven, o God van mijn heil. Ik wil uw naam roemen, stut van mijn leven: want gij hebt mijn ziel gered van de dood; gij hebt mijn lichaam voor het bederf bewaard. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Vrouw. </p>
        <p><b>Kap. </b>Een flinke vrouw! Men vindt haar niet licht; haar waarde is hogen dan die van juwelen! Haar man kan vast op haar bouwen, hem ontgaat geen winst. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Bezingen wij met warme gloed <b>*</b> een vrouw wier mannelijke moed <b>*</b> haar lof verspreid heeft wijd en zijd, <b>*</b> zij is vervuld van heiligheid. </p>
      </div>
      <p>Door Christus' liefde in 't hart gewond, <b>*</b> was er geen liefde die haar bond <b>*</b> aan 't aardse, koos zij 't steile pad <b>*</b> dat opgaat naar de hemelstad. </p>
      <p>Het vlees gaf zij in vasten prijs <b>*</b> en heeft zich met de zoete spijs <b>*</b> van 't heilige gebed gevoed <b>*</b> en won des hemels overvloed. </p>
      <p>O koning Christus, die de kracht <b>*</b> der sterken zijt en groot in macht, <b>*</b> daar zij ons voorspreekt, bidden wij: <b>*</b> sta ons met uw genade bij. </p>
      <p>Lof zij de Vader op de troon, <b>*</b> en lof de eengeboren Zoon, <b>*</b> en lof de Geest die troost en leidt, <b>*</b> nu en in alle eeuwigheid. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Eerste Vespers. </p>
        <p><b>V. </b>In uw schoonheid en luister. <b>R. </b>Trek uit, behaal de overwinning, en heers. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Tweede Vespers. </p>
        <p><b>V. </b>Bevalligheid ligt op uw lippen. <b>R. </b>Daarom heeft God u gezegend voor eeuwig. </p>
      </div>

      <p><b>Ant. Mag. I. en II. </b>Zij opent haar hand voor de behoeftige, <b>*</b> en strekt naar de armen haar hand uit; zij eet waarlijk niet haar brood in nietsdoen. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <p class="rubrik">Meer dan één martelares. </p>
        <p><b>V. </b>Met heerlijkheid en eer hebt gij haar gekroond, o Heer. <b>R. </b>Gij hebt haar gesteld over de werken van uw handen. </p>
      </div>
      <p><b>Ant. </b>Aan heer behoort <b>*</b> het rijk der hemelen, die het leven van deze wereld hebben veracht, de beloning van het rijk hebben verworven en haar klederen hebben gewassen in het bloed van het lam. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <h4>Oratie. </h4>
        <p class="rubrik">Voor een martelares: </p>
        <p class="initial">God, die uw wondermacht hebt geopenbaard, door ook het zwakke geslacht de zegepraal van het martelaarschap te laten behalen, verleen goedgunstig, dat wij, die de geboorte in de hemel van uw heilige martelares <i>N.</i> vieren, door haar voorbeeld tot U mogen opgaan. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor andere heilige vrouwen: </p>
        <p class="initial">Verhoor ons, Heer, onze Heiland, opdat wij, die ons verheugen over het feest van de heilige <i>N.</i>, eveneens van haar de drang mogen leren naar een liefdevol godgewijd leven. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Voor meer dan één martelares: </p>
        <p class="initial">Geef, vragen wij, Heer, onze God, dat wij steeds met vrome toewijding uw heilige martelaressen <i>N.</i> en <i>N.</i>, aan wie Gij de zegepraal hebt verleend, blijven vereren, opdat wij, die niet in staat zijn hen op waardige wijze te vieren, hen althans door ons nederig eerbetoon mogen huldigen. Door onze Heer. </p>
      </div>

    </section>
    <h3>Kerkwijding. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <p class="rubrik">Invitatorium van de Vespers. </p>
        <p><b>Kap. </b>Ik zag de heilige stad, het nieuwe Jerusalem, van God uit de hemel neerdalen, schoon als een bruid die zich voor haar man heeft getooid. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Hemelse bruidegom, gij zijt <b>*</b> aan deze aarde toegezegd. <b>*</b> Gij zijt de rots der eeuwigheid, <b>*</b> door God als hoeksteen neergelegd <b>*</b> van 't huis dat u op aarde prijst, <b>*</b> van 't huis dat in de hemel rijst. </p>
      </div>
      <p>Daar in de hemelstad omhoog <b>*</b> zingt men het loflied wijd en zijd, <b>*</b> weerklinkt het langs de hemelboog <b>*</b> en looft het de Drievuldigheid. <b>*</b> Wedijverende zingen wij <b>*</b> de liederen Sions net als zij. </p>
      <p>Vervul, o aller heemlen Heer, <b>*</b> onze gewelven met uw licht, <b>*</b> zie op uw biddend volk terneer, <b>*</b> verlicht ons met uw aangezicht, <b>*</b> stort over ons in overvloed <b>*</b> de vrede die ons leven doet. </p>
      <p>Zoals wij zitten hier bijeen, <b>*</b> hoor ons hartstochtlijk smeken aan, <b>*</b> dringende dwars door hout en steen. <b>*</b> Wees met uw kinderen begaan. <b>*</b> Laat eenmaal ons na leed en kruis <b>*</b> aanzitten in uw hemels huis. </p>
      <p>Lof zij de Vader in zijn troon, <b>*</b> de allerhoogste toegewijd, <b>*</b> lof zij de eengeboren Zoon, <b>*</b> lof zij de Geest die troost en leidt, <b>*</b> ja, eer en heerlijkheid en macht <b>*</b> zij God voor eeuwig toegebracht. <b>*</b> Amen. </p>

      <p><b>V. </b>Dit is het huis des Heren, sterk gebouwd. <b>R. </b>Stevig gegrondvest op een vaste rots. </p>
      <p><b>Ant. Ben. </b>Zacheüs, <b>*</b> kom vlug naar beneden, want heden wens ik in uw huis te verblijven. En hij kwam vlug naar beneden en ontving hem met vreugde in zijn huis. Heden is er heil van God over dit huis gekomen. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>Ik zag de heilige stad, het nieuwe Jerusalem, van God uit de hemel neerdalen, schoon als een bruid die zich voor haar man heeft getooid. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Hemelse stad Jerusalem, <b>*</b> o zalig vredesvisioen, <b>*</b> levende stenen krijgen stem, <b>*</b> vol sterren staat het nieuw seizoen, <b>*</b> zo vindt de bruid haar bruidegom <b>*</b> met duizend engelen rondom. </p>
      </div>
      <p>Met 's Vaders heerlijkheid bekleed <b>*</b> treedt gij de glans der eeuwen in, <b>*</b> bruid voor uw bruidegom gereed, <b>*</b> o allerschoonste koningin, <b>*</b> stralende stad die hoog omhoog <b>*</b> staat met uw koning oog in oog. </p>
      <p>Vrouw met de parels in het haar, <b>*</b> stad die armen open doet, <b>*</b> hier in ons lijden en gevaar <b>*</b> gaan wij uw vrede tegemoet. <b>*</b> Als ons maar Christus' liefde leidt, <b>*</b> komen wij in uw eeuwigheid. </p>
      <p>Levende stenen zijn gelegd, <b>*</b> hout is gevoegd met harde slag, <b>*</b> ijzer gesmeed dat samenhecht. <b>*</b> Liefde als op de eerste dag <b>*</b> heft in de hemel het gebouw, <b>*</b> samengehouden door Gods trouw. </p>
      <p>Lof zij de Vader in zijn troon, <b>*</b> de allerhoogste toegewijd, <b>*</b> lof zij de eengeboren Zoon, <b>*</b> lof zij de Geest die troost en leidt, <b>*</b> ja, eer en heerlijkheid en macht <b>*</b> zij God voor eeuwig toegebracht. <b>*</b> Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Tweede Vespers. </p>
        <p><b>V. </b>Dit is het huis des Heren, sterk gebouwd. <b>R. </b>Stevig gegrondvest op een vaste rots. </p>
      </div>
      <p><b>Ant. Mag. II. </b>De Heer heeft zijn woontent geheiligd: <b>*</b> want dit is het huis van God, waarin zijn naam zal worden aangeroepen, waarvan geschreven staat: Mijn naam zal daar verblijven, zegt de Heer. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <p class="rubrik">Tweede Vespers. </p>
        <p><b>V. </b>Uw huis, o Heer, past heiligheid. <b>R. </b>In lengte van dagen. </p>
      </div>
      <p><b>Ant. Mag. II. </b>O hoe ontzagwekkend is <b>*</b> deze plaats. Waarlijk, hier is niets minder dan het huis van God en de poort van de hemel. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <h4>Oratie. </h4>
        <p class="rubrik">Op de verjaardag van de kerkwijding</p>
        <p class="initial">God, die ons ieder jaar opnieuw de dag laat vieren, waarop deze heilige tempel werd gewijd en ons steeds ongedeerd de heilige geheimen laat bijwonen, verhoor de gebeden van uw volk en verleen, dat al wie deze tempel binnentreedt om uw gunsten af te smeken, zich erover verheuge alles te hebben verkregen. Door onze Heer. </p>
      </div>

      <div class="titelbereich">
        <p class="rubrik">Bij de kerkwijding zelf</p>
        <p class="initial">God, die alles op onzichtbare wijze in stand houdt, maar nochtans voor het heil van het menselijk geslacht ook door zichtbare tekenen uw macht betoont, geef luister aan deze tempel, door uw macht, die hier haar intrek heeft genomen; en laat allen, die hier samenkomen om te bidden, uit welke nood ook zij tot u roepen, de vertroosting van uw weldaden ontvangen. Door onze Heer. </p>
      </div>

    </section>
    <h3>Maria. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">Die aarde, zee en sterrenheer <b>*</b> aanbidden, prijzen als hun Heer, <b>*</b> drievoudig luistrend naar zijn wet, <b>*</b> ligt in Maria's schoot gebed. </p>
      </div>
      <p>Die maan en zon en al wat leeft <b>*</b> eerbiedig dient en ere geeft, <b>*</b> doorstroomd met 's hemels liefde, draagt <b>*</b> hem onder 't hart een reine maagd. </p>
      <p>Moeder, gezegend bovenal <b>*</b> dat gij de schepper die 't heelal <b>*</b> houdt in de holte van zijn hand, <b>*</b> in uwe tedere schoot omspant. </p>
      <p>U meldt een engel van de Heer: <b>*</b> de heilge Geest daalt in u neer. <b>*</b> 't Verlangen aller volken wordt <b>*</b> in uw omhulsel uitgestort. </p>
      <p>U, Jesus, zij de heerlijkheid, <b>*</b> die uit een maagd geboren zijt, <b>*</b> u met de Vader en de Geest <b>*</b> zij lof op dit gezegend feest. <b>*</b> Amen. </p>

      <p><b>Kap. </b>Vóór de eeuwen, van de aanvang af door hem gevormd, blijf ik tot in eeuwigheid bestaan. In de heilige tent deed ik dienst voor zijn aanschijn. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">O schoonste maagd, o zuivre bruid, <b>*</b> boven de sterren blinkt gij uit, <b>*</b> hem die u schiep, des hemels vorst, <b>*</b> geeft gij te drinken aan uw borst. </p>
      </div>
      <p>De vrucht, die Eva ons ontnam, <b>*</b> bloeit welig weer aan uwe stam. <b>*</b> Voor al wie wenend opziet, zijt <b>*</b> gij 't venster op de eeuwigheid. </p>
      <p>De poort van 's konings hoog paleis, <b>*</b> de drempel van het paradijs. <b>*</b> Verloste volken, jubelt luid <b>*</b> voor 't leven dat de maagd ontsluit. </p>
      <p>U, Jesus, zij de heerlijkheid, <b>*</b> die uit een maagd geboren zijt, <b>*</b> u met de Vader en de Geest <b>*</b> zij lof op dit verheven feest. <b>*</b> Amen. </p>

      <p><b>V. </b>Bevalligheid ligt op uw lippen. <b>R. </b>Daarom heeft God u gezegend voor eeuwig. </p>
      <p><b>Ant. Ben. </b>Zalig zijt gij, Maria, <b>*</b> omdat gij geloofd heebt: in u zal worden vervuld, wat de Heer u gezegd heeft. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>Vóór de eeuwen, van de aanvang af door hem gevormd, blijf ik tot in eeuwigheid bestaan. In de heilige tent deed ik dienst voor zijn aanschijn. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Wes gegroet, o sterre, <b>*</b> boven zee en duister <b>*</b> stralende van verre, <b>*</b> leid ons met uw luister. </p>
      </div>
      <p>Moeder Gods en tevens <b>*</b> maagd te allen tijde, <b>*</b> poort des eeuwgen levens, <b>*</b> toevlucht en geleide. </p>
      <p>Ave was het zoete <b>*</b> heilge woord waarmede <b>*</b> Gabriël u groette, <b>*</b> woord van grote vrede. </p>
      <p>O, kom ons te stade, <b>*</b> neem ons in uw genade <b>*</b> keer in uw genade <b>*</b> Eva's naam ten goede. </p>
      <p>Kom de boeien breken <b>*</b> die ons zondaars binden, <b>*</b> wees een stralend teken <b>*</b> in de nacht der blinden. </p>
      <p>Drijf van ons het kwade, <b>*</b> neem ons in uw hoede, <b>*</b> moeder der genade, <b>*</b> dwing ons tot het goede. </p>
      <p>Toon u onze moeder, <b>*</b> hoor naar onze beden, <b>*</b> door bij onze broeder <b>*</b> voor ons in te treden. </p>
      <p>Moeder onvolprezen, <b>*</b> hij voor ons geboren <b>*</b> die uw Zoon wil wezen, <b>*</b> moog om u ons horen. </p>
      <p>O, wil ons geleiden, <b>*</b> maagd zo mild en teder, <b>*</b> nimmer van ons scheiden, <b>*</b> zie op ons terneder. </p>
      <p>Maak ons door uw wezen, <b>*</b> moeder menigvuldig, <b>*</b> voorbeeld onvolprezen, <b>*</b> zuiver en geduldig. </p>
      <p>Maak ons leven heilig, <b>*</b> wil de weg ons wijzen, <b>*</b> dat wij stil en veilig <b>*</b> naar de hemel reizen. </p>
      <p>Leid ons, zoete vrouwe, <b>*</b> tot w' aan 't eind der tijden <b>*</b> Jesus zelf aanschouwen, <b>*</b> eeuwig ons verblijden. </p>
      <p>Vader hoogverheven, <b>*</b> Christus onvolprezen, <b>*</b> Geest die leidt ten leven, <b>*</b> lof uw ene wezen. <b>*</b> Amen. </p>

      <p><b>V. </b>Sta toe, dat ik u prijze, heilige maagd. <b>R. </b>Geef mij kracht tegen uw vijanden. </p>

      <p><b>Ant. Mag. I. </b>Heilige Maria, <b>*</b> kom de ongelukkige te hulp, steund de kleinmoedigen, troost de wenenden, bid voor het volk, wees een voorspraak voor de geestelijkheid, spreek ten beste voor de godgewijde vrouwen; mogen allen uw hulp ondervinden, die uw heilig feest vieren. <span class="rubrik">Pt. </span>Alleluja. </p>
      <p><b>Ant. Mag. II. </b>Alle geslachten <b>*</b> zullen mij zalig prijzen, omdat God neerzag op de geringheid van zijn dienstmaagd. <span class="rubrik">Pt. </span>Alleluja. </p>

      <div class="nitelbereich">
        <h4>Oratie. </h4>
        <p class="initial">Laat uw dienaren, vragen wij u, Heer, zich over een aanhoudende gezondheid naar ziel en lichaam verheugen; en door de glorierijke voorspraak van de heilige Maria, altijd maagd, van de tegenwoordige droefheid worden bevrijd en de eeuwige vreugde smaken. Door onze Heer. </p>
      </div>

    </section>
    <h3>Gedachtenis van de overledenen. </h3>
    <section>
      <div class="nitelbereich">
        <h4>Metten en Vespers. </h4>
        <p><b>Ant. Ben. </b>Ik ben <b>*</b> de verrijzenis en het leven; die in mij gelooft, zal leven, ook al is hij gestorven; en al wie leeft en in mij gelooft, zal niet sterven in eeuwigheid. </p>
      </div>
      <p><b>Ant. Mag. </b>Al wat <b>*</b> de Vader mij schenkt, zal tot mij komen; en hem, die tot mij komt zal ik niet buiten werpen. </p>
      <p><b>V. </b>Ik hoorde een stem uit de hemel, die tot mij sprak. <b>R. </b>Zalig de doden, die in de Heer sterven. </p>

      <div class="nitelbereich">
        <h5>Psalm 129. </h5>
        <p><b>Ant. </b>Als gij de zonden <b>*</b> blijft gedenken, Heer; Heer, wie zal dan staande blijven? </p>
      </div>
      <p class="initial">Uit de diepten roep ik tot u, o Heer: Heer, luister naar mijn klagen! </p>
      <p><b>2 </b>Laat uw oren zich neigen: naar de stem van mijn smeken. </p>
      <p><b>3 </b>Als gij de zonden blijft gedenken, Heer: Heer, wie zal dan staande blijven? </p>
      <p><b>4 </b>Maar bij u is vergeving van zonden: opdat men vol eerbied u diene. </p>
      <p><b>5 </b>Ik stel mijn hoop op de Heer: mijn ziel hoopt op zijn woord; </p>
      <p><b>6 </b>Verlangend zie ik uit naar de Heer: meer dan wachters naar de dageraad. </p>
      <p><b>7 </b>Meer dan wachters naar de dageraad: ziet Israël verlangend uit naar de Heer. </p>
      <p><b>8 </b>Want bij de Heer is barmhartigheid: en bij hem overvloedige verlossing. </p>
      <p><b>9 </b>Hij zal Israël verlossen: van al zijn ongerechtigheden. </p>
      <p><b>10 </b>Heer, <b>*</b> geef hun de eeuwige rust. </p>
      <p><b>11 </b>En het eeuwig licht <b>*</b> verlichte hen. </p>
      <p><b>Ant. </b>Als gij de zonden blijft gedenken, Heer; Heer, wie zal dan staande blijven? </p>

      <p><b>V. </b>Van de poorten der hel. <b>R. </b>Verlos, Heer, hun zielen. </p>
      <p><b>V. </b>Dat zij rusten in vrede. <b>R. </b>Amen. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <div class="nitelbereich">
  			<h5>Oratie. </h5>
  			<p class="rubrik">Man kiest de oratie die overeenkomt met de intentie waarmee het officie gebeden wordt.</p>

  			<h6>Op de dag van de begrafenis. </h6>
  			<p class="initial">Heer, wij smeken u, bevrijd de ziel van uw dienaar (dienares) <i>N.</i>, en geef dat deze, voor de wereld gestorven, voor u moge leven; en, om wille van uw zo barmhartige goedheid, vergeer en delg uit al wat hij (zij) door menselijke zwakheid tijdens het aardse leven misdee. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Of:</p>
        <p class="initial">God, wie het eigen is steeds barmhartig te zijn en te sparen, wij smeke u ootmoedig voor de ziel van uw dienaar (dienares) <i>N.</i>, die heden op uw bevel deze wereld heeft verlaten, lever ze niet over in de handen van haar vijand en vergeet ze niet voor altijd; maar geef bevel, dat de heilige engelen ze opnemen en ze geleiden naar het paradijs, haar vaderland; opdat zij, die toch op u gehoopt en in u geloofd heeft, de straffen van de hel niet onderga, maar de eeuwige vreugde bezitte. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
  			<h6>De 3e, 7e of 30e dag na de begrafenis. </h6>
  			<p class="initial">Gewaardig u, vragen wij, Heer, aan de ziel van uw dienaar (dienares) <i>N.</i>, van wiens (wier) begrafenis wij nu de derde (zevende, dertigste) dag herdenken, de gemeenschap van uw heiligen en van uw uitverkorenen te verlenen, en laat over haar de eeuwige dauw van uw barmhartigheid nederdalen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
  			<h6>Bij het jaargetijde. </h6>
        <div class="nitelbereich">
          <p class="initial">God, Heer van alle ontferming, verleen aan de ziel van uw dienaar (dienares) <i>N.</i> (de zielen van uw dienaren en dienaressen) wiens (wier) begrafenis wij herdenken, het verblijf van verkwikking, de zaligheid van de rust en de heerlijke luister van het eeuwig licht. Door onze Heer. </p>
        </div>
      </div>

      <div class="nitelbereich">
  			<h6>Voor een overleden paus. </h6>
  			<p class="initial">God, die uw dienaar <i>N.</i>, door een onuitsprekelijk raadsbesluit, onder de opperherders hebt willen rekenen, verleen, vragen wij, dat hij die op aarde de plaatsbekleder was van uw eniggeboren Zoon, opgenomen worde in de eeuwige gemeenschap van uw heilige pausen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
  			<h6>Voor een overleden bisschop. </h6>
  			<p class="rubrik">Voor een overleden kardinaal vult men achter de naam in: Kardinaal-Bisschop</i> (of <i>-Priester</i> of <i>-Diaken</i>).</p>
        <p class="initial">God, die onder hen, die het priesterambt van de apostelen voortzetten, uw dienar <i>N.</i> (uw dienaren <i>N.</i> en <i>N.</i>) tot de bisschoppelijke waardigheid hebt verheven, verleen dat hij (zij) eveneens in de eeuwigheid met de apostelen moge(n) verenigd worden. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
  			<h6>Voor een overleden priester. </h6>
  			<p class="initial">God, die onder hen, die het priesterambt van de apostelen voortzetten, uw dienaar <i>N.</i> (uw dienaren <i>N.</i> en <i>N.</i>) tot de priesterlijke waardiheid hebt verheven, verleen, vragen wij, dat hij (zij) eveneens in de eeuwigheid met de apostelen moge(n) verenigd worden. Door onze Heer. </p>
      </div>
      <div class="nitelbereich">
        <p class="rubrik">Of:</p>
        <p class="initial">Verleen, vragen wij, Heer, dat de ziel van uw dienaar <i>N.</i>, priester, die gij, terwijl zij hier op aarde verbleef, met een gewijd ambt hebt gesierd, zich eeuwig over haar verheerlijking in het hemels verblijf moge verheugen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
  			<h6>Voor een overleden man. </h6>
  			<p class="initial">Heer, neig uw oor naar onze gebeden, waardoor wij ootmoedig uw ontferming afsmeken, en wil de ziel van uw dienaar <i>N.</i>, die op uw bevel uit deze wereld is geweken, in het verblijf van vrede en licht verstigen en ze deelgenote maken van uw heiligen. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
  			<h6>Vor een overleden vrouw. </h6>
  			<p class="initial">Wij vragen u, Heer, wil u in uw goedheid over de ziel van uw dienares <i>N.</i> ontfermen, en haar, van de smetten van dit aardse leven bevrijd, laten deel hebben in de eeuwige verlossing. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
  			<h6>Voor overleden medebroeders, bloedverwanten en weldoeners. </h6>
  			<p class="initial">God, die vergiffenis schenkt en het heil der mensen liefhebt, wij smeken uw goedertierenheid, op de voorspraak van de heilige Maria, altijd maagd, en van al uw heiligen, wil genadig de medebroeders, verwanten en weldoeners van onze gemeenschap, die uit deze wereld zijn heengegaan, het deelgenootschap van de eeuwige gelukzaligheid laten bereiken. Door onze Heer. </p>
      </div>

      <div class="nitelbereich">
  			<h6>Voor vader en moeder. </h6>
  			<p class="rubrik">Deze oratie wordt gewijzigd naargelang het over beide ouders of slechts één gaat, of wanneer meerdere personen hun ouders gedenken.</p>
        <div class="nitelbereich">
          <p class="initial">God, die ons hebt bevolen vader en moeder te eren, ontferm u goedertieren over de ziel(en) van mijn vader en meijn moeder (van onze ouders), en vergef hun (zijn, haar) zonden en maak dat ik (wij) ze (hem, haar) moge(n) weerzien in de vreugde van de eeuwige helderheid. Door onze Heer. </p>
        </div>
      </div>

      <div class="nitelbereich">
  			<h6>Voor alle overledenen. </h6>
  			<p class="initial">God, door wiens ontferming de zielen der gelovigen de eeuwige rust genieten, verleen genadig vergiffenis van hun zonden aan uw dienaren en dienaressen en aan allen, die hier en overal erders rusten in Christus, opdat zij, van alle zondeschuld verlost, zich voor altijd me u mogen verblijden. Gij, die leeft en heerst. </p>
      </div>

      <div class="nitelbereich">
        <p class="rubrik">Na de oratie. </p>
        <p class="vers"><b>V. </b>Heer, geef hun de eeuwige rust. <b>R. </b>En het eeuwig licht verlichte hen. </p>
      </div>
			<p><b>V. </b>Dat zij rusten in vrede. <b>R. </b>Amen. </p>

    </section>
  </body>
</html>
